const axios = require('@/common/axios').default
const apiPrefix = '/api-teacher'
// import qs from 'qs'
// 获取学生列表
const getStudents = (data) => {
    return axios({
        url: apiPrefix + '/teacherVipGroup/queryChildrenDayStudentList',
        method: 'get',
        params: data
    })
}

const getChildrenDayActivity = (data) => {
    return axios({
        url: apiPrefix + '/vipGroupActivity/getChildrenDayActivitys',
        method: 'get',
        params: data
    })
}

const createActivityVipGroup =(data) =>{
    return axios({
        url: apiPrefix + '/teacherVipGroup/createActivityVipGroup',
        method: 'post',
         data
    })
}
export {getStudents,createActivityVipGroup, getChildrenDayActivity}